<?php

use App\Jobs\CloseSessionsJob;
use App\Jobs\LogAppVersionJob;
use Illuminate\Foundation\Inspiring;
use Illuminate\Support\Facades\Artisan;
use Illuminate\Support\Facades\Schedule;

Artisan::command('inspire', function () {
    $this->comment(Inspiring::quote());
})->purpose('Display an inspiring quote');

Schedule::job(new LogAppVersionJob)->hourly();

Schedule::job(new CloseSessionsJob)->hourly();
